Bug 507591 - missing dependency for tn5250
missing dependency for tn5250
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tn5250 (Show other bugs)
6.0
All Linux
low Severity medium
: beta
: ---
Assigned To: Karsten Hopp
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-23 08:02 EDT by Alexander Todorov
Modified: 2010-11-11 10:00 EST (History)
3 users (show)

See Also:
Fixed In Version: tn5250-0.17.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:00:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-06-23 08:02:47 EDT
Description of problem:
Error(s): Installing tn5250-0.17.3-21.fc11.x86_64
/var/tmp/rpm-tmp.fWfQ5p: line 5: /usr/bin/gtk-update-icon-cache: No such file or directory

/usr/bin/gtk-update-icon-cache is provided by gtk2 which is installed after tn5250.

Version-Release number of selected component (if applicable):
tn5250-0.17.3-21.fc11.x86_64

How reproducible:


Steps to Reproduce:
1. @everything installation
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 releng-rhel@redhat.com 2009-11-02 18:13:59 EST
Fixed in 'tn5250-0.17.4-1.fc12'. 'tn5250-0.17.4-2.el6' included in compose 'RHEL6.0-20091102.0'.
Moving to ON_QA.
Comment 5 releng-rhel@redhat.com 2010-11-11 10:00:47 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.